## org.w3c.www.webdav
Class DAVStatusURI

    java.lang.Object
      |
      +--org.w3c.www.webdav.DAVStatusURI

public class DAVStatusURI
extends java.lang.Object

Constructor Summary
`DAVStatusURI(int status, java.lang.String url)`

Method Summary
`int` `getStatus()`
`java.lang.String` `getURI()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DAVStatusURI

    public DAVStatusURI(int status,
                        java.lang.String url)

Method Detail

### getStatus

    public int getStatus()

### getURI

    public java.lang.String getURI()